@import url("../webfonts/Montserrat_ExtraLight/stylesheet.css");
/* - - - - - - - - - - - - - - - - - - - - - - - - - */
/*
Web design, all software code and SEO data © Konek Terra and © Hernan Gouet, All rights Reserved.
Web design, all software code and SEO data are to be used only by Konek Terra in the servers of Konek Terra, they can not be copied and are not transferred to another website or web developing project or agency. 
*/
.fontCrossroads {
	font-family: Segoe, "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-align: center;
	color: #7A6E6E;
	font-size: 18px;
	padding-left: 15%;
	padding-right: 15%;
}
.imgCrossrads {
	margin-top: 100px;
	margin-bottom: 100px;
	text-align: center;
}
.colorBrown2 {
	color: #8E835F;
	font-weight: 300;
}
.listTxt {
	font-size: 18px;
}
.listTxt ul {
	font-size: 16px;
}
.listTxt ul li {
	font-size: 16px;
}
.boxTxt-1 {
	max-width: 350px;
	background-color: #403A36;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	min-height: 605px;
}
.txtArea {
	border: 1px solid #BB9848;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	height: 580px;
}
.prgrph {
	min-height: 252px;
}
.divisionsLinks {
	text-align: center;	
}
.boxTxt-2 {
	max-width: 500px;
	background-color: #3C3B33;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	min-height: 640px;
}
.txtArea-2 {
	border: 1px solid #BB9848;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	min-height: 620px;
}
.imgArea {
	max-width: 235px;
	max-height: 200px;
	margin-bottom: 30px;
	padding-top: 15px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.txtArea h2 {
	text-align: center;
	font-weight: bold;
	color: #C3AD7A;
	margin-bottom: 10px;
	font-size: 24px;
	margin-top: -10px;
	padding-top: 10px;
	font-family: "Montserrat ExtraLight";
}
.txtArea p {
	color: #ffffff;
	font-weight: 100;
	font-size: 16px;
	text-align: center;
	font-family: "Montserrat ExtraLight";
}

.brandText {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000000;
  font-size: 22px;
  font-weight: bold; }

.header-top-band {
	background-color: #F6F4F2;
	margin-bottom: -3px;
	padding-bottom: 0px;
}
.lineSeparator {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
}
.theLineThick {
	width: 100%;
	height: 5px;
	background-color: #BAB298;
}
.theLineThin {
	width: 100%;
	height: 1px;
	background-color: #BAB298;
}
.theLinePre {
	width: 100%;
	height: 5px;
	background-color: #F6F4F2;
}
.theLinePost {
	width: 100%;
	height: 1px;
	background-color: #F6F4F2;
}
.theLineBottom {
	width: 100%;
	height: 5px;
	background-color: #D0CAB9;
}
.theLinePostBottom {
	width: 100%;
	height: 5px;
	background-color: #F6F4F2;
}
.horizontaldivider {
	width: 80%;
	height: 1px;
	background-color: #BAB298;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 50px;
}
.logo {
	margin-left: auto;
	margin-right: auto;
	background-position: center;
	background-image: url(../images/logos/cpla-christian_prius-urban-design-and-planning.jpg);
	width: 100px;
	height: 96px;
	margin-bottom: 20px;
}
.logo-t {
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 96px;
	margin-bottom: 20px;
}
.homeLogo {
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/logos/chritianpreus-landscape-architecture-logo.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 450px;
	height: 112px;
}
.homeSubtitle-1 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #554E4A;
	font-style: normal;
	font-size: 16px;
	font-weight: bold;
	margin-top: -10px;
	text-align: right;
}
.homeSubtitle-2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #554E4A;
	font-style: normal;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	padding-left: 5px;
	margin-top: -10px;
}

.logoCenter {
  width: auto;
  height: auto;
  margin-top: 0px;
  text-align: center;
  margin-bottom: 10px; }

.home-page-title {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px; }

.titleHomePage {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}

.titleHomePage h1 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #554E4A;
  font-style: normal;
  font-weight: 200;
  font-size: 46px;
  text-align: center; }

.titleHomePage h2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #BAB298;
	font-size: 30px;
	margin-top: -10px;
	text-align: center;
	font-weight: 200;
}

.titleHomePage h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #554E4A;
  font-size: 26px;
  font-weight: 100;
  text-align: center;
  margin-top: -10px; }

.titleHomePage h4 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #BAB298;
  font-weight: 200;
  font-size: 32;
  text-align: center;
  margin-top: 15px; }

.titleHomePageLogo {
  padding-top: 0px;
  margin-top: 0px;
  text-align: left; }

.contactTop {
	width: 175px;
	margin-top: 25px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #554E4A;
	font-size: 16px;
	font-weight: 200;
	text-align: right;
	margin-left: auto;
	margin-right: 20px;
}
.link-konekterradesign a:link {
	color: #C4C4C4;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
} 
.link-konekterradesign a:hover {
	color: #CD8A24;
} 

.phoneTop {
  color: #4C4C4C;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px; }

.topAddress {
  margin-top: 6px; }

.page-title-2 {
	width: 85%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #E1DDD2;
}

.page-title-2 h2 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #554E4A;
  font-size: 36px;
  font-weight: 200; }

.page-title-2 h2 small {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #BAB298;
	font-size: 24px;
	font-weight: 200;
	line-height: 0.8em;
}
.page-title-2 h3 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ACA384;
	font-size: 24px;
	font-weight: 200;
	line-height: 1.2em;
	margin-top: -3px;
}

.block-text {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  width: 85%;
  padding-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 12px; }

.block-text p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #554E4A;
  font-size: 19px;
  font-weight: 200; }

.oneSquare {
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.6));
  padding-left: 0px;
  padding-right: 0px;
  margin-left: -14px;
  margin-right: -14px;
  margin-top: 1px;
  margin-bottom: 1px; }

.squareImg {
  z-index: 1; }

.imgSquare {
  width: auto;
  height: auto;
  z-index: 2; }

.txtSquare {
  padding-top: 0px;
  margin-top: -45px;
  color: #EFEFEF;
  width: 75%;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 200;
  height: 40px;
  z-index: 100;
  font-size: 22px; }

.boxList4 {
  padding-bottom: 50px; }

.refBox {
	width: 250px;
	height: 375px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	margin-right: auto;
	margin-bottom: 10px;
	padding-left: 5px;
	margin-left: auto;
}
.refBoxTitle {
	width: 90%;
	height: 40px;
	background-color: #DFE9F8;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #494848;
	font-size: 16px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
.refBoxTitle-2 {
	width: 90%;
	height: 40px;
	background-color: #EDB6B6;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #494848;
	font-size: 16px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
.refBoxTitle-3 {
	width: 90%;
	height: 40px;
	background-color: #BEDFB1;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #494848;
	font-size: 16px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
.refBoxTitle-4 {
	width: 90%;
	height: 40px;
	background-color: #F7CFB3;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #494848;
	font-size: 16px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

.refBoxText {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #3E3E3E;
  font-size: 16px;
  font-weight: 200;
  padding-left: 7px;
  padding-right: 5px; }
.learnMorePDF {
	margin-top: 20px;
	text-align: right;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
}
.menuNoLink {
	color: #BAB298;
	font-size: 14px;
	font-weight: normal;
	padding-left: 23px;
}

.teamMember {
	margin-top: 15px;
	margin-bottom: 30px;
	clear: both;
}
.bioImage {
	float: left;
	padding-right: 25px;
	padding-bottom: 20px;
}
.mailPhoneLink a:link {
	color: #4FADD1;
}
.mailPhoneLink a:visited {
    color: #4FADD1;
}
.mailPhoneLink a:hover {
	color: #367F9B;
	text-decoration: underline;
}
.mailPhoneLink a:active {
    color: #4FADD1;
}
.paragraphStart {
	color: #8E835F;
}

@media (max-width: 1199px) {
.homeSubtitle-1 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #554E4A;
	font-style: normal;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.homeSubtitle-2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #554E4A;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 0px;
}
}

@media (max-width: 991px) {
.homeSubtitle-1 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #554E4A;
	font-style: normal;
	font-size: 16px;
	font-weight: bold;
	margin-top: -10px;
	text-align: center;
}
.homeSubtitle-2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #554E4A;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	margin-top: -10px;
}


}

@media (max-width: 767px) {

.homeLogo {
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	height: 75px;
	background-position: center;
	background-image: url(../images/logos/chritianpreus-landscape-architecture-phone.png);
}
.logo-t {
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 96px;
	margin-bottom: 20px;
}
.bioImage {
	float: none;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.homeSubtitle-1 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #554E4A;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	margin-top: -10px;
}
.homeSubtitle-2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #554E4A;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	margin-top: -10px;
}	
}
